Loading...
Searching...
No Matches
smartcard::CardReaderManager::CardReaderSettingsChangedEvent Struct Reference
Inheritance diagram for smartcard::CardReaderManager::CardReaderSettingsChangedEvent:

## Public Attributes

CardReader | cardReader
| affected card reader
CardReaderSettings | oldSettings
| Settings before change.
CardReaderSettings | newSettings
| Settings after change.
string | position
| Position of the card reader (see CardReader::MetaData)
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

The documentation for this struct was generated from the following file:

- CardReaderManager.idl